/*
 Theme Name:   Atarbnia
 Theme URI:    https://atarbnia.co.il
 Description:  תבנית אתר אינטרנט שיווקי מסחרי
 Author:       אתר בניה
 Author URI:   https://atarbnia.co.il
 Template:     generatepress
 Version:      1.0
*/
/*

table, td, th {
    border: none;*/
}

.elementor-toggle a, .elementor-toggle a:visited {
    color: unset!important;
}

    .ab_form_wrapper_three {
        position: relative;
    }

    .ab_form_wrapper_three > div {
        display: inline-block;
        vertical-align: top;
        padding: 0 5px;
        box-sizing: border-box;
    }

    .ab_form_wrapper_three > div {
        width: 24%;
    }
	
	#newsletter-form  > div {
        width: 31%;
    }
	
	div#acceptance {
    width: fit-content;
}

#sidebar-form #newsletter-form > div {
    width: 100%;
}
	
	

    .ab_form_wrapper_three > div.bottom_form_section {
        width: calc(20% - 12px);
    }

    .ab_form_wrapper_three .ab_input_field {
        outline: none;
			  border: none;
        text-indent: 0;
        font-weight: 400;
        width: 100%;
    }

    .ab_form_wrapper_three .ab_input_field.ab_text_area {
        resize: none;
        height: 30px;
        line-height: normal;
    }

    .ab_form_wrapper_three .ab_submit_button {
        width: 100%;
        outline: none;
			  border: none;
        -webkit-transition: all .3s;
        transition: all .3s;
        text-indent: 0;
        text-shadow: none;
    }

    .ab_form_wrapper_three .ab_submit_button:hover,
    .ab_form_wrapper_three .ab_submit_button:focus,
    .ab_form_wrapper_three .ab_submit_button:active {
        color: white !important;
        outline:none;
    }

.ab_acceptance_section .wpcf7-list-item-label {
    color: #fff;
    font-size: smaller;
}


    div.wpcf7 img.ajax-loader {
        border: none;
        vertical-align: middle;
        margin-left: 0;
        display: block;
        margin: 5px auto 0;
    }

    span.ajax-loader {
        position: absolute;
        left: -15px;
        top: 7px;
    }
	
	.credits img {
    vertical-align: bottom;
}

.ab_acceptance_section span.wpcf7-list-item {
    margin: 0;
}

    @media screen and (max-width: 768px) {
        .ab_form_wrapper_three > div {
            width: 100%!important;
            margin: 8px 0;
        }
    }

input.wpcf7-form-control.wpcf7-text.wpcf7-email.wpcf7-validates-as-required.wpcf7-validates-as-email.ab_input_field {
    direction: rtl;
}

.wpcf7 input[type="url"], .wpcf7 input[type="email"], .wpcf7 input[type="tel"] {
    direction: rtl;
}

header#masthead {
    margin-bottom: 24px;
}

aside#widget_ldcoursenavigation-2 {
    margin-top: 95px;
} 

.responsive-container {
    position: relative;
    padding-bottom: 56.25%; /* 16:9 */
    padding-top: 0;
    height: 0;
    overflow: hidden;
}

.responsive-container iframe,
.responsive-container object,
.responsive-container embed,
.responsive-container video,
.responsive-container .youtube,
.responsive-container .vimeo

{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}


.inside-header {
    padding: 12px 15px 12px 15px;
}

.main-nav ul li:last-child a {
    padding-left: 0;
}

.comment-form #url {
    display: none;
}

div.wpcf7-mail-sent-ok {
    border: none!important;
    color: #fff!important;
    background-color: #3bb407;
    width: fit-content;
    margin: auto;
}

.wpcf7-response-output {
    color: #fff;
}

div.wpcf7-validation-errors, div.wpcf7-acceptance-missing {
    border: none;
    color: #000!important;
    background-color: #f7e700;
    margin: auto!important;
    width: fit-content;
}

.wpcf7 form .wpcf7-response-output {
    border: none;
}

div.wpcf7-mail-sent-ng, div.wpcf7-aborted {
    border: 2px solid #ff0000;
    border: none;
    background-color: #ff0000;
    margin: auto;
    width: fit-content;
    color: #fff;
}

.content-width{
    width: fit-content;
    margin: auto;
}

ul.no-icon {
    margin: 0;
}

ul.menu.sf-menu {
    float: left;
}

.post h2.entry-title {
    border-bottom: 1px solid #ccc;
    padding-bottom: 10px;
}

.post h1.entry-title {
    border-bottom: 1px solid #ccc;
    padding-bottom: 8px;
}

h1, h2 {
    font-weight: 400;
}

.inside-page-header-container.inside-content-header {
    border-top: solid 1px #e1e1e1;
    border-bottom: solid 1px #e1e1e1;
}

.wide-form input {
    width: 30%;
    margin: 0 1%;
    border: none;
}

.wide-form-4 input {
    width: 23%;
    margin: 0 1%;
    border: none;
}

.acceptance_div {
    width: 100%;
    color: #fff;
		font-size:small;
		margin-top:12px;
}

.wide-form span.wpcf7-list-item {
    margin: 0;
	  width: 100%;
}

input[type="checkbox"] {
    width: fit-content!important;
}

span.wpcf7-list-item {
    width: -webkit-fill-available;
}

.contact-form-div input {
    width: 100%;
    margin-bottom: 24px;
}

.contact-form-div textarea {
    margin-bottom: 24px;
	  height: 150px;
}

.inside-left-sidebar input, .inside-right-sidebar input {
    width: 100%;
    margin-bottom: 24px!important;
    padding: 5px;
}

aside#custom_html-3 {
    padding: 20px;
    background-color: #444444;
		color:#fff;
}

aside#custom_html-3 h2{
    color: #ffffff;
		font-size: 18px;
		line-height:1.3em;
		text-align:center;
}

.inside-left-sidebar p {
    margin-bottom: 0;
}

.inside-left-sidebar .home-banner-acceptance {
    font-size: small;
}

.inside-left-sidebar input.wpcf7-form-control.wpcf7-submit {
    margin-bottom: 0!important;
}



.inside-left-sidebar .widget {
    margin-bottom: 48px!important;
}

span.wpcf7-not-valid-tip {
    font-size: small;
}

.copyright {
    float: right;
}

.credits {
    float: left;
}

#HP-posts h3, .elementor-82 h3 {
    padding-bottom: 10px;
}

.sidebar .widget .widget-title {
    color: #222222;
    text-align: center;
		font-weight:500;
}

div.wpcf7-validation-errors, div.wpcf7-acceptance-missing {
    border: 2px solid #f7e700;
    color: #f7e700;
    margin: 0;
}


div.wpcf7-mail-sent-ok {
    border: 2px solid #398f14;
    color: #398f14;
}

/*
li.wc-menu-item {
    display: none;
}

.mobile-bar-items.wc-mobile-cart-items {
    display: none;
}*/

.inside-page-header-container.inside-content-header {
    margin-bottom: 36px;
		margin-top: 12px;
}

p.comment-form-cookies-consent {
    display: none;
}



h2.widget-title {
    margin-bottom: 20px;
}


@media (max-width: 767px) {
	
	.main-nav a {
    text-align: right;
}
	
.page-header-content-container {
    text-align: -webkit-center!important;
    padding-bottom: 10px;
}

.wide-form input {
    width: 100%;
    margin-bottom: 12px;
    border: none;
}
.inside-header>:not(:last-child):not(.main-navigation) {
    margin-bottom: 0;
}
	
.separate-containers .site-main {
    margin-top: 0;
    margin-bottom: 0;
}
	
div.wpcf7 .ajax-loader {
    display: none;
}	

#newsletter-section input {
    margin-bottom: 12px;
		width: 100%;
		padding:5px;
}
	
	.separate-containers .inside-left-sidebar, .separate-containers .inside-right-sidebar {
    padding: 20px;
}
	
	.copyright {
    float: none;
	margin-bottom:12px;
}

.credits {
    float: none;
}
}

@media (min-width: 900px) {

	.narrow-section {
		width:70%;
		margin:auto;
}
}

.acceptance_div input[type="checkbox"], input[type="radio"] {
    box-sizing: border-box;
    padding: 0;
    width: auto;
}

#top-login-message {
    background-color: #424242;
    color: #fff;
    padding: 5px 15px;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
    float: left;
    font-size: smaller;
}

#top-login-message a, #top-login-message a:hover{
	color:#fff;
}

.center-element {
    width: 300px;
    margin: auto;
}


#acp-toggle-toolbar {
    width: 40px;
    height: 40px;
}

#acp-toggle-toolbar img {
    width: 30px;
    height: 30px;
}

#acp-toggle-toolbar.toolbar-left {
    right: auto;
    left: 0;
}

#acp-toggle-toolbar {
    border: none;
		border-radius: 0;
}

#acp-toggle-toolbar:hover, #acp-toggle-toolbar:focus {
    outline: none;
    border: none;
}

nav#skiplinks-ul {
    display: none!important;
}

.elementor-tab-title a {
    color: unset;
}

.credits img {
    vertical-align: middle;
}